html {
  background-color: beige;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

footer {
  padding: 24px;

  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 24px;
  align-items: center;
  background-color: burlywood;
  padding: 24px;
}

body {
  margin: 0;
}

header {
  padding: 24px;

  display: grid;
  grid-template-columns: auto 1fr;
  column-gap: 24px;
}

.book-cover {
  width: 200px;
  height: auto;
  grid-row: 1 / span 5;
  padding: 24px;
}

.main-page-book-review {
  background-color: white;
  border: 1px solid lightblue;
  padding: 24px;

  display: grid;
  grid-template-columns: auto 1fr;
}

main {
  max-width: 800px;
  margin: auto;
}

.book-rating {
  font-size: 125%;
}

.book-authors {
  color: dimgray;
}

.book-title {
  color: maroon;
}

.detail-page-book-review {
  background-color: white;
  padding: 24px;
  border: 1px solid lightblue;
}

.book-review-form {
  background-color: white;
  padding: 24px;
  border: 1px solid lightblue;
}

button {
  padding: 12px;
  font-size: 110%;
}

input {
  border: 1px solid darkgrey;
  border-radius: 4px;
  padding: 12px;
}

textarea {
  border: 1px solid darkgrey;
  border-radius: 4px;
  padding: 12px;
  height: 100px;
}